Bug 997557 - yum cannot install upgrade
yum cannot install upgrade
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
18
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 11:23 EDT by Hank Miller
Modified: 2013-08-27 19:31 EDT (History)
2 users (show)

See Also:
Fixed In Version: compiz-0.8.8-25.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-27 19:28:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hank Miller 2013-08-15 11:23:05 EDT
ERROR: Error in yum Transaction : [u'ERROR with transaction check vs depsolve:', 'compiz = 0.9.5.92.1-0.2.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc16 is needed by (installed) compiz-gtk-0.9.5.92.1-0.2.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc16.x86_64', u'Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum']
Comment 1 Wolfgang Ulbrich 2013-08-15 12:10:40 EDT
Thanks for reporting.
compiz 0.9.5.x is obsolete in in fedora 18/19, we are using good old 0.8.8.
Remove all 0.9.5 versions and use 0.8.8 versions.
Comment 2 Wolfgang Ulbrich 2013-08-15 12:23:16 EDT
I will obsolete the package for next release.
Comment 3 Fedora Update System 2013-08-19 04:48:28 EDT
compiz-0.8.8-25.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/compiz-0.8.8-25.fc18
Comment 4 Fedora Update System 2013-08-19 04:48:36 EDT
compiz-0.8.8-25.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/compiz-0.8.8-25.fc19
Comment 5 Fedora Update System 2013-08-19 17:27:19 EDT
Package compiz-0.8.8-25.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing compiz-0.8.8-25.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15004/compiz-0.8.8-25.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-08-27 19:28:42 EDT
compiz-0.8.8-25.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-08-27 19:31:24 EDT
compiz-0.8.8-25.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.